name = "Epic Knights: Shields, Armor and Weapons [Fabric & Forge]"
filename = "[1.20.1-forge]-Epic-Knights-9.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dad9aaf4a248eee7e02158e8d8300256ceb6be12"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5186995
project-id = 509041
